A grace notes has many of the things an 'actual' note can have, but it doesn't take up time against the time signature

### Hierarchy

- SmoNoteModifierBase
  - SmoGraceNote

### Implements

- Transposable

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoGraceNote(parameters: Partial<GraceNoteParams>): SmoGraceNote

- Overrides SmoNoteModifierBase.constructor

  - Defined in src/smo/data/noteModifiers.ts:131

  #### Parameters

  - ##### parameters: Partial<GraceNoteParams>

  #### Returns SmoGraceNote

Generated using TypeDoc